p:empty{
  height: 0;
  margin: 0;
  padding: 0;
}
p{
  line-height: 2rem !important;
}

.oxi{
	margin-top: 30px;
}
.oxi-img{
	float:left; padding: 5%; border: 2px solid grey; border-top: 5px solid black; border-bottom: 0px;
	-webkit-transition: border-top 0.3s;
	-moz-transition: border-top 0.3s;
	-ms-transition: border-top 0.3s;
	-o-transition: border-top 0.3s;
	transition: border-top 0.3s;
}
.oxi-img img{
	width: 100%;
}
.oxi-des{
	float:left; background: black; color: white; padding: 10px 0px !important;
	-webkit-transition: background 0.3s;
	-moz-transition: background 0.3s;
	-ms-transition: background 0.3s;
	-o-transition: background 0.3s;
	transition: background 0.3s;
}
.oxi:hover .oxi-des{
	background: #418DA7;
	color: black;
}

.oxi:hover .oxi-img{
	border-top: 5px solid #585ab8;
}

.secondary-covidmenu li{
  padding: 0px 15px;
}
.secondary-covidmenu li.current-menu-item {
	background: #418DA7 !important;
}

.secondary-covidmenu li.current-menu-item a{
	color: #fff !important;    
}

.secondary-covidmenu li.current-menu-item .sub-menu li a{
	color: #000 !important;    
}

.secondary-covidmenu li.current-menu-parent a{
  	background: #418DA7 !important;
  	color: #fff !important;    
}


.secondary-covidmenu li.current-menu-parent ul.sub-menu li a{
   background: #fff !important;
  color: #000 !important;    
}

.secondary-covidmenu li.current-menu-parent ul.sub-menu li.current-menu-item a{
	background: #418DA7 !important;
    color: #fff !important;
    
}

/*-- gallery --*/
.gallery-grids{
	margin:3em 0 0;
}
.gallery-grids h4 {
    font-size: 2.1em;
    color: #fff;
    font-family: 'Fredoka One', cursive;
}
.gallery-grids figure {
	position: relative;
	float: left;
	overflow: hidden;
	text-align: center;
	width:100%;
}
.gallery-grids figure img {
	position: relative;
	display: block;
	width:100%;
}
figcaption p {
    font-size: 1em;
    width:80%;
    margin: 0 auto;
    line-height: 1.8em;
}
.baner-row{
	margin:2em 0;
}
.baner-bottom p {
    width: 87%;
}
.gallery-grids figure figcaption {
	padding: 2em;
	color: #fff;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;
}
.gallery-grids figure figcaption::before,
.gallery-grids figure figcaption::after {
	pointer-events: none;
}

.gallery-grids figure figcaption{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
figure.effect-bubba {
	background: #000;
}
figure.effect-bubba:hover img {
	opacity: 0.3;
}
figure.effect-bubba figcaption::before,
figure.effect-bubba figcaption::after {
	position: absolute;
	top: 10px;
	right: 10px;
	bottom: 10px;
	left: 10px;
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.35s,-webkit-transform 0.35s;	
	-moz-transition: opacity 0.35s, -moz-transform 0.35s;
	-o-transition: opacity 0.35s, -o-transform 0.35s;
	-ms-transition: opacity 0.35s, -ms-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}

figure.effect-bubba figcaption::before {
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	-webkit-transform: scale(0,1);
	-moz-transform: scale(0,1); 
	-o-transform: scale(0,1);
	-ms-transform: scale(0,1);
	transform: scale(0,1);
}

figure.effect-bubba figcaption::after {
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	-webkit-transform: scale(1,0);
	-moz-transform: scale(1,0);
	-o-transform: scale(1,0);
	-ms-transform: scale(1,0);
	transform: scale(1,0);
}

figure.effect-bubba h4 {
	padding-top:11%;
	-webkit-transition: transform 0.35s;
	-moz-transition: transform 0.35s;
	-o-transition: -o-transform 0.35s;
	-ms-transition: -ms-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(0,-20px,0);
	-moz-transform: translate3d(0,-20px,0);
	-o-transform: translate3d(0,-20px,0);
	-ms-transform: translate3d(0,-20px,0);
	transform: translate3d(0,-20px,0);
	opacity:0;
}

figure.effect-bubba p {
	padding: 10px 1em;
	opacity: 0;
	line-height: 1.5rem !important;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	-moz-transition: opacity 0.35s, -moz-transform 0.35s;
	-o-transition: opacity 0.35s, -o-transform 0.35s;
	-ms-transition: opacity 0.35s, -ms-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(0,20px,0);
	-moz-transform: translate3d(0,20px,0);
	-o-transform: translate3d(0,20px,0);
	-ms-transform: translate3d(0,20px,0);
	transform: translate3d(0,20px,0);
}

figure.effect-bubba:hover figcaption::before,
figure.effect-bubba:hover figcaption::after {
	opacity: 1;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}

figure.effect-bubba:hover h4,
figure.effect-bubba:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	-moz-transform: translate3d(0,0,0);
	-o-transform: translate3d(0,0,0);
	-ms-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}
/*-- //gallery --*/

.single-offered {
  background-color: #f9f9ff;
  padding: 20px;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.single-offered span{
	line-height: unset;
}
.single-offered:hover {
  cursor: pointer;
  background-color: #418DA7;
}

.single-offered:hover span {
  color: #000;
}
.single-offered:hover a h4 {
  color: white;
}
@media (max-width: 800px) {
  .single-offered {
    text-align: center;
    margin-bottom: 30px;
  }
  .single-offered img {
    width: 100%;
    margin-left: auto !important;
    margin-right: auto !important;
    display: block;
  }
}

#secondary-covid{
	display: none;
    width: 60%;
}
.lb-layout{
  padding: 10px 5rem;
}
.copy{
	font-size: 1rem;
}
.hero-copy .button-hero, .slide-title a.button, a.button, a.button.hero, a.button.shadowed, p a.button, p.button{
    box-shadow: unset;
}
.overlay{
	background: rgb(0, 0, 0, 0.3);
}
.overlay p.button{
    background: rgb(228, 106, 72, 0.7);
    color: white;
    left: 0%;
    right: 0;
    width: 100%;
    bottom: 0%;
    top: unset;
    box-shadow: unset;
    -ms-transform: unset;
    transform: unset;
      
}
.shared-counts-wrap {
    margin: 0 0 20px 0;
    overflow: hidden;
    width: 50px;
    position: fixed;
    left: 0px;
    top: 100px;
}

.shared-counts-wrap.style-block .shared-counts-button, 
.shared-counts-wrap.style-rounded .shared-counts-button, 
.shared-counts-wrap.style-buttons .shared-counts-button {
    display: block;
    float: left;
    margin: 0;
    width: 50px;
    height: 50px;
    line-height: 0;
    text-align: center;
    float: right;
}

.shared-counts-wrap a span, 
.shared-counts-wrap p a { 
  box-shadow: none !important;
}

.shared-counts-wrap.style-block .shared-counts-button svg, 
.shared-counts-wrap.style-rounded .shared-counts-button svg, 
.shared-counts-wrap.style-buttons .shared-counts-button svg{
fill: #fff;
width: 20px;
height: 20px;
margin-top: 12px;
}

a:hover{
  text-decoration: none;
}

.lifebox-covid19{
  background: rgba(127, 255, 212, 0.2) !important; border-bottom: 5px solid #428DA7;
}

.lifebox-covid19 .navbar-brand h1{
  color: #428DA7 !important; 
  box-shadow: none !important;  
  margin-bottom: 0;
  padding-bottom: 0;
}

.lifebox-covid19 .navbar-brand h4{
   color: #e46a48 !important;  
}

.lifebox-covid19 .navbar-toggler{
  border: 1px solid #e46a48;
}

.lifebox-covid19 .navbar-toggler i{
	color:#e46a48; font-size:28px;
}

.lifebox-covid19 .navbar-toggler-icon { 
  box-shadow: none;
}

.lifebox-covid19 .navbar-toggler-icon:hover { 
   background: transparent;
   border-color: #428DA7; 
}

.lbcov19-nav .nav-item{ 
  margin: 5px 10px; padding: 5px 10px; border: 1px solid #e46a48;
}

.lbcov19-nav .nav-item:hover{
  border: 1px solid #428DA7;
}
.lbcov19-nav .nav-item:hover a{ 
  text-decoration: none;
  color: #428DA7;
}

.lbcov19-nav .active{ 
    margin: 5px 10px; padding: 5px; background: #428DA7; border-bottom: 1px solid #428DA7;
}

.lbcov19-nav .active:hover{
    background: #e46a48;
}

.lbcov19-nav .active:hover a{ 
  text-decoration: none;  
}

.lbcov19-nav .active a{ 
    color: white !important;
}

.lbcov19-dn{
  vertical-align: middle; border: none;float: left; min-height: 150px;
}

.lbdov19-ls{
  vertical-align: middle; border: 2px dotted rgba(228, 106, 72, 0.5); text-align: center; float: left; min-height: 50px;
}

.lbdov19-ls a{
  font-size: 18px;
}
.lbdov19-ls a h2{
  text-shadow: none;
}
.lbdov19-ls a h4{
  font-size: 15px; padding: 2px;
}

.lbdov19-ls a:hover h2 {
  background: #428DA7;  
  color: white;
  text-shadow: none;
}

.lbdov19-ls a:hover h4 {
   color: #428DA7;
}

.standfirst {
   max-width: 100% !important;
   font-size: 1rem;
}

.slideshow{
   margin-top: 60px;
}

#logo{
  padding-top: 5px;
}

#logo img{
   width: 90px;
}

#wrap{
	margin-top: 4rem !important;
}

/* Tablets AND Small Laptops */
@media (min-width: 768px) and (max-width: 1021px) {
  .lbcov19-left{
  		display: none;
  }
  .lbcov19-nav .nav-item{ 
  margin: 5px; padding: 5px;
}

.lbcov19-nav .nav-item:hover{
  border: 1px solid #428DA7;
}
.lbcov19-nav .nav-item:hover a{ 
  text-decoration: none;
  color: #428DA7;
}

.lbcov19-nav .active{ 
    margin: 5px; padding: 5px; background: #428DA7; 
}

.lbcov19-nav .active:hover{
    background: #e46a48;
}

.lbcov19-nav .active:hover a{ 
  text-decoration: none;  
}

.lbcov19-nav .active a{ 
    color: white !important;
}

.lbcov19-dn{
  vertical-align: middle; border: none;float: left; min-height: auto;
}

.lbdov19-ls{
    vertical-align: middle; border: 2px dotted rgba(228, 106, 72, 0.5); text-align: center; float: left; min-height: 50px;
}

.page-title, h1{
    font-size: 1.75rem;
}
h2{
    font-size: 1.5rem;
}
.lb-layout{
  padding: 10px 1rem;
}
#secondary-covid{
	display: none;
    width: 80%;
  }
}

/* SmartPhone */
@media (max-width:767px){
  .navbar-toggler{
    position: absolute; right: 10px;
  }
  .lbcov19-dn{
  vertical-align: middle; border: none;float: left; min-height: auto;
  }

  .lbdov19-ls{
    vertical-align: middle; border: 2px dotted rgba(228, 106, 72, 0.5); text-align: center; float: left; min-height: 50px;
  }
  .page-title, h1{
  font-size: 1.5rem;
  }
  h2{
    font-size: 1.25rem;
  }
  .shared-counts-wrap {
    margin: 0 0 20px 0;
    overflow: hidden;
    width: 30px;
    position: fixed;
    left: 0px;
    bottom: 0px;
}

.shared-counts-wrap.style-block .shared-counts-button, 
.shared-counts-wrap.style-rounded .shared-counts-button, 
.shared-counts-wrap.style-buttons .shared-counts-button {
    display: block;
    float: left;
    margin: 0;
    width: 30px;
    height: 30px;
    line-height: 0;
    text-align: center;
    float: right;
}

.shared-counts-wrap a span, 
.shared-counts-wrap p a { 
  box-shadow: none !important;
}

.shared-counts-wrap.style-block .shared-counts-button svg, 
.shared-counts-wrap.style-rounded .shared-counts-button svg, 
.shared-counts-wrap.style-buttons .shared-counts-button svg{
fill: #fff;
width: 15px;
height: 15px;
margin-top: 12px;
}  
.lb-layout{
  padding: 10px 1rem;
}
#secondary-covid{
	display: none;
    width: 100%;
  }
figure.effect-bubba p {
  padding: 10px 0.5em;
}
figcaption p {
  font-size: 0.8em;
  width: 90%;
}  

}

